BODY {
	text-align: center; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 100% Arial, Verdana, Helvetica, sans-serif; COLOR: #000; PADDING-TOP: 0px; BACKGROUND-COLOR: #fff; background-image: url(); }

#CONTAINER{
    width: 600px;
	text-align: center;}
.center{
	width:500px; float: left; margin-left: 10px; text-align:left;
 
}
.centerfaq{
	width:800px; float: left; margin-left: 10px; text-align:left;
    }
#center_right{
	width: 800px;
	text-align: center;
	 float: left;}
		
#center_left{
	width: 200px; height:9000px; float: left; margin-left: 30px; text-align:left;}
	
#container_whitebg{
    Width: 558px; MARGIN-LEFT: 30px; MARGIN-RIGHT: 20px;
   }
.strong {
	FONT-WEIGHT: bold
}
.underline {
	TEXT-DECORATION: underline
}
.underbold {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
#rightBox {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; FONT-SIZE: 85%; FLOAT: right; PADDING-BOTTOM: 1px; WIDTH: 200px; PADDING-TOP: 1px; TEXT-ALIGN: center
}
#rightContent {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e4e4e4 0px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e4e4e4 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #e4e4e4 0px solid; TEXT-ALIGN: left
}
#content_mid{
	font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #ffffff;
	text-align:left;margin-left: 10px;
}
H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 170%; MARGIN-TOP: 0px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 5px; 
}
H2 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 3px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 130%;COLOR: #008000; PADDING-TOP: 5px; 
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
H3 {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%;COLOR: #008000; PADDING-TOP: 0px; PADDING-bottom: 0px;
 
}
title_name {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%;COLOR: #00000; PADDING-TOP: 0px; PADDING-bottom: 0px;
  }
.top_link {
	 FONT-SIZE: 80%; COLOR: #660000
 }
.room_tag {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #008000
}
.bar {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: #0000
}
.toplink {
	FONT-SIZE: 90%; COLOR: #0000; text-align:right;
}
.white {
	MARGIN: 0px 0px 16px; FONT: 80% Arial, Verdana, Helvetica, sans-serif; COLOR: #ffffff
}
.arrowleft {
	PADDING-RIGHT: 5px; PADDING-LEFT: 3px; FLOAT: left
}
.imgleft {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.imgright {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}

A.toplink {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.toplink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.toplink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #91b1ca; TEXT-DECORATION: underline
}
A.submenu {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #0d2e7d; TEXT-DECORATION: none
}
A.submenu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #0d2e7d; TEXT-DECORATION: none
}
A.submenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 85%; COLOR: #265687; TEXT-DECORATION: none
}
#top_links {
	WIDTH: 815px; PADDING-LEFT: 5px; FONT-SIZE: 80%; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; COLOR: #ffffff; PADDING-TOP: 2px; TEXT-ALIGN: RIGHT; BACKGROUND-COLOR: #666699
}
#top_links A {
	font-family: Arial, Tahoma, Times New Roman;
	font-size: 12px;	color: #FFFFFF;	}
	
#top_links A:hover {
	COLOR: #6699CC; TEXT-DECORATION: underline
}
#top_links_nobg {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 80%; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 16px; COLOR: #ffffff; PADDING-TOP: 3px;
}
#top_links_nobg A {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
#top_links_nobg A:hover {
	FONT-WEIGHT: bold; COLOR: #91b1ca; TEXT-DECORATION: underline

}
#header {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px; voice-family: inherit
}
#toplist {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #000; TEXT-ALIGN: right
}
#content {
	 PADDING-LEFT: 2px; FONT-SIZE: 90%; PADDING-BOTTOM: 20px; MARGIN-LEFT: 200px; MARGIN-RIGHT: 20px
}
#content_whitebg {
	WIDTH: 600px; PADDING-LEFT: 2px; FONT-SIZE: 90%; COLOR: #000000; PADDING-BOTTOM: 20px; MARGIN-LEFT: 210px; MARGIN-RIGHT: 20px; BACKGROUND-COLOR: #ffffff; POSITION: absolute; TOP: 123px;
}
#content_whitebg A{
     {color:#900B09; background-color:transparent}

#content_whitebg A:hover{
     {color:#6699CC; background-color:transparent}

#content_trans {
	WIDTH: 600px; PADDING-LEFT: 20px; FONT-SIZE: 100%; COLOR: #fff; PADDING-BOTTOM: 20px; MARGIN-LEFT: 210px; MARGIN-RIGHT: 20px; POSITION: absolute; TOP: 123px;
}
#content_trans A {
	FONT-SIZE: 100%; COLOR: #fff; TEXT-DECORATION: underline; }

#content_trans A:hover {
	FONT-SIZE: 100%; COLOR: #6699CC; 
}
.sidebar {
	MARGIN-LEFT: 0px; POSITION: absolute; TOP: 90px
}

#left_nav {
	MARGIN-TOP: 2em; LEFT: 5px; WIDTH: 200px
}
#left_nav A {
	COLOR: #fff; TEXT-DECORATION: none; FONT-WEIGHT: bold

}
#left_nav A:hover {
	COLOR: #6699CC; TEXT-DECORATION: none

}
#left_nav2 {
	MARGIN-TOP: 2em; LEFT: 5px; WIDTH: 200px;height: 450px; PADDING-RIGHT: 1px; LINE-HEIGHT: 1.5em; BORDER-RIGHT: #666699 1px solid;
}
#left_nav2 A {
	COLOR: #fff; TEXT-DECORATION: none
}
#left_nav2 A:hover {
	COLOR: #6699CC; TEXT-DECORATION: none

}
#content_mid_index2{
	font-family: Arial, Verdana, sans-serif; font-size: 12px; color: #C0C0C0; text-align:left;
}
#subname_title{
	font-family: Arial, Verdana, sans-serif; Font-weight: bold; font-size: 11px; color: #C0C0C0; text-align:left;


}
#top_bannerLinks{    
    font-family: Arial, Tahoma, Times New Roman;
	font-size: 12px;	color: #FFFFFF;	text-align:left;
	margin-left: 10px; float: right; POSITION: absolute; TOP: 5px; Right: 30px
}
#top_bannerLinks A{    
    font-family: Arial, Tahoma, Times New Roman; TEXT-DECORATION: underline;
	font-size: 12px;	color: #FFFFFF
	 
}
#top_bannerLinks A:hover{    
    font-family: Arial, Tahoma, Times New Roman; TEXT-DECORATION: underline;
	font-size: 12px;	color: #6699CC

}
#banner2_text{
    font-family: Goudy, Times New Roman;font-size: 40px; color: #FFFFFF;}



#center_index_right{
	width: 250px; float: left; margin-left: 10px;
}
#center_index_right A{
       font-family: Arial,Verdana, sans-serif ; color: #ffffff;}

#center_index_right A:hover{
       font-family: Arial,Verdana, sans-serif ;  color: #6699CC;


	}
#center_image{
	width: 70px; float: left; margin-left: 10px;


}
#center_imageStyle{
	font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #ffffff;
	text-align:right;
}
#center_btnStyle{
	font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #ffffff;
	text-align:left;

}
#center A{
   font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #ffffff;
   }
#center A:hover{
   font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #6699CC;

}
#content_mid{
	font-family: Arial,Verdana, sans-serif ; font-size: 120%; color: #ffffff;
	text-align:left; margin-left: 50px;
}
#content_title{
	font-family: Arial,Verdana, sans-serif ; font-size: 120%; color: #ffffff;
	text-align:left; margin-left: 0px;

}
#content_mid2{
	font-family: Arial,Verdana, sans-serif ; font-size: 100%; color: #ffffff;
	text-align:left;margin-left: 10px;
}
#content_mid3{
	font-family: Arial,Verdana, sans-serif ; font-size: 80%; color: #ffffff;
	text-align:left;margin-left: 10px;

}
#trans{
width: 800px; height: 20px;margin-left: 5px; margin-top: 40px; float: left; font-size: 11px; color:#C0C0C0;
}
#bottom_bar {
	PADDING-LEFT: 5px; FONT-SIZE: 70%; PADDING-BOTTOM: 10px; COLOR: #CoCoCo; PADDING-TOP: 10px; float: bottom; BACKGROUND-COLOR: #666699
}
#bottom_bar_index {
	WIDTH: 820px; margin-left: 0px; PADDING-LEFT: 3px; FONT-SIZE: 70%; PADDING-BOTTOM: 3px; COLOR: #CoCoCo; PADDING-TOP: 5px; BACKGROUND-COLOR: #666699;POSITION: absolute; TOP: 560px;

}
#center_page3{
	width: 400px; background-color:#FFFFFF; float: left; margin-left: 10px;


}
#center_page3b{
	width: 100px; background-color:#FFFFFF; float: left; margin-left: 9px;
}
#center_page3b A{color:#900B09;TEXT-DECORATION: underline;font-size: 9px;
}
#center_page3b A:hover{color:#6699CC;TEXT-DECORATION: underline;font-size: 9px;

}
a:link  {	color : #660000; TEXT-DECORATION: underline;}
a:visited  { color : #660000;TEXT-DECORATION: underline;}
a:active  {color : #660000; TEXT-DECORATION: underline;}
a:hover  {color :#008000;TEXT-DECORATION: underline;}

a.red2:link    {color:#900B09; background-color:transparent}
a.red2:visited {color:#900B09; background-color:transparent}
a.red2:active  {color:#FF0000; background-color:transparent}
a.red2:hover   {color:#6699CC; background-color:transparent}

/* B E G I N  F O O T E R  L I N K S */

.thrColElsHdr #footer { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	font:"Times New Roman", Times, serif;
	color:#FFF;
	text-align:center;
}
	
.thrColElsHdr #footer li {
 font-size: .75em;
 display: inline;
 padding: 0px 10px 0px 0px;
}
.thrColElsHdr #footer a:link {
text-decoration:none;
font-size: .75em;
 display: inline;
 padding: 0px 10px 0px 0px;
 padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	font:"Times New Roman", Times, serif;
}

.thrColElsHdr #footer a:hover {
text-decoration:none;
}
	 
.thrColElsHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.thrColElsHdr #footerltbgrd { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	font:"Times New Roman", Times, serif;
	color:#000;
	text-align:center;
	font-size: .75em;
 display: inline;
 padding: 0px 10px 0px 0px;
  padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	font:"Times New Roman", Times, serif;
}
	
.thrColElsHdr #footerltbgrd li {
 font-size: .75em;
 display: inline;
 padding: 0px 10px 0px 0px;
}


.thrColElsHdr #footerltbgrd a:hover {
text-decoration:none;
}
	 
.thrColElsHdr #footerltbgrd p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}


/* E N D  F O O T E R  L I N K S */